<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>En blanco</string>
	<key>13.title</key>
	<string>Redacción de guiones</string>
	<key>14.title</key>
	<string>Varios</string>
	<key>17.title</key>
	<string>Ficción</string>
	<key>18.title</key>
	<string>No ficción</string>
	<key>27.title</key>
	<string>En blanco</string>
	<key>28.title</key>
	<string>Texto genérico</string>
	<key>29.title</key>
	<string>Elegir</string>
	<key>30.ibShadowedToolTip</key>
	<string>Guarda el icono seleccionado en el disco para su personalización.</string>
	<key>31.title</key>
	<string>Guardar icono...</string>
	<key>35.title</key>
	<string>Aceptar</string>
	<key>37.title</key>
	<string>Cancelar</string>
	<key>3zx-aV-hl4.title</key>
	<string>Obra dramática grabada</string>
	<key>46.title</key>
	<string>Las plantillas se guardan en la carpeta de soporte de aplicaciones de Scrivener.</string>
	<key>49.title</key>
	<string>Manuscrito</string>
	<key>50.title</key>
	<string>Relato corto</string>
	<key>51.title</key>
	<string>Académico</string>
	<key>52.title</key>
	<string>Académico (icono birrete)</string>
	<key>53.title</key>
	<string>Guión</string>
	<key>54.title</key>
	<string>Guión (icono cámara)</string>
	<key>55.title</key>
	<string>Guión (icono claqueta)</string>
	<key>56.title</key>
	<string>Obra de teatro Reino Unido</string>
	<key>57.title</key>
	<string>Obra de teatro Estados Unidos</string>
	<key>58.title</key>
	<string>Guión para historietas</string>
	<key>59.title</key>
	<string>Guión para radio</string>
	<key>60.title</key>
	<string>Guión para radio (icono micrófono)</string>
	<key>61.title</key>
	<string>Guión para televisión</string>
	<key>63.title</key>
	<string>Poesía o canciones</string>
	<key>76.title</key>
	<string>Documental de 3 columnas</string>
	<key>77.title</key>
	<string>Receta</string>
	<key>87.title</key>
	<string>Guardar estilos en una plantilla</string>
	<key>8Gc-ie-58d.title</key>
	<string>Obra de teatro moderna Reino Unido</string>
	<key>90.title</key>
	<string>Nueva plantilla de proyecto</string>
	<key>93.title</key>
	<string>Título:</string>
	<key>95.title</key>
	<string>Categoría:</string>
	<key>A2L-FY-JmP.title</key>
	<string>Personalizado</string>
	<key>Af9-c1-ddv.title</key>
	<string>Documental de 3 columnas (TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Obra de teatro Estados Unidos (icono máscaras)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manuscrito (Libro)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Nombre de categoría personalizado</string>
	<key>GGz-0W-20s.title</key>
	<string>Artículo científico</string>
	<key>IsK-5X-SOc.title</key>
	<string>Investigación</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Conferencia</string>
	<key>KEd-b3-pe7.title</key>
	<string>Receta (icono gorro cocinero)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Obra de teatro moderna Reino Unido (máscaras)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Guión para historieta (bocadillo de diálogo)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Obra de teatro</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Poesía o canciones (Icono pluma)</string>
	<key>WC1-3M-blo.title</key>
	<string>Académico (icono biblioteca)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Guión (icono película)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Relato corto (icono bolígrafo)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Icono:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Obra de teatro Reino Unido (máscaras)</string>
</dict>
</plist>
